/* shadow klan css */

#topimg {
	width: 100%; 
	
	background-color:#900000; 
	background: url('/images/tard_bw.png') no-repeat; 
	background-size:contain; 
	margin-bottom:-2px;
	padding-bottom: 18.464%;
}

.skname {
	width:10%; 
	align:center;
	float:left;
	font-weight:bold;
	font-size:150%;
	color:white;
	font-family:courier;
	margin-top: 20px;
	margin-bottom:60px;
}

body {
	background-color: #303030;
}

iframe {
	display:block;
	width: 80%;
}


.wrapper         {width:80%;height:100%;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

a {
	color: white;
	visited: white;
	hover: gray;
	text-decoration:none;
	font-family:courier;
}
a:link {
    	text-decoration: none;
}

a:visited {
    	text-decoration: none;
}

a:hover {
    	text-decoration: underline;
}

a:active {
    	text-decoration: underline;
}